.monitor-container {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.output-area-container {
    flex-grow: 1;
    display: flex;
}

.output-area {
    flex-grow: 1;
    background-color: #1e1e1e;
    color: #d4d4d4;
    border: 1px solid var(--border-color);
    border-radius: 5px;
    padding: 10px;
    font-family: monospace;
    font-size: 14px;
    resize: none;
    height: 71.5vh;
}

.input-area-container {
    display: flex;
    gap: 10px;
}

.input-area {
    flex-grow: 1;
    padding: 8px;
    background-color: var(--input-bg);
    color: var(--text-color);
    border: 1px solid var(--border-color);
    border-radius: 5px;
}

#sendBtn {
    flex-shrink: 0;
}